services:
  jeopardy:
    image: jeopardy:latest
    container_name: jeopardy
    environment:
      # domain:port or only domain, eg jeopardyserver.akolata.de
      - PUBLIC_JEOPARDY_SERVER=127.0.0.1:11001
    ports:
      - "11000:3000"
  jeopardyserver:
    image: jeopardyserver:latest
    container_name: jeopardyserver
    ports:
      - "11001:12345"
